div#messages-top{
    width: 100%;
    position:relative;
}

::-webkit-input-placeholder {
    color: #585858;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}
:-moz-placeholder {
    color: #585858;
    font-family: "MuseoSans", Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}

div#messages-colonnes{
    float:left;
    margin-top:0px;
    border-top: 1px solid #ececec;
    min-height:450px;
    margin-bottom: 50px;
    width: 100%;
}

div#bordure-top-messages-colonnes{
    border-top: 1px solid #E6E3DA;
    width:100%;
}

div#messages-colonnes div#messages-contacts {
    float: left;
    width: 480px;
    font-size: 8px;
}

div#messages-colonnes div#messages-contacts .inbox{
    padding: 15px 15px 15px 0;
    font-size: 18px;
    font-weight: 100;
}

div#messages-colonnes div#messages-contacts .inbox span{
    text-shadow: 0 1px 1px #fff;
}


div#messages-colonnes div#messages-contacts .inbox a{
    margin-top: -4px;
    float:right;
}




div#messages-colonnes div#messages-contacts .un-contact-bord{
    border-top: 1px solid #ececec;
}
div#messages-colonnes div#messages-contacts .un-contact-bord.cache{
  display:none;
}

div#messages-colonnes div#messages-contacts .un-contact{
    padding:15px 15px 15px 0;
    border-top: 1px solid #ececec;
    cursor: pointer;
}
div#messages-colonnes div#messages-contacts .un-contact.selected{
    background-color: #E0D5C7;
}

div#messages-colonnes div#messages-contacts .un-contact .un-contact-gauche{
    float: left;
    width: 50px;
}

div#messages-colonnes div#messages-contacts .un-contact .un-contact-gauche{
    float: left;
    width: 50px;
}
div#messages-colonnes div#messages-contacts .un-contact .un-contact-gauche img{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

div#messages-colonnes div#messages-contacts .un-contact .un-contact-centre{
    float: left;
    width: 320px;
    margin-left: 15px;
}

div#messages-colonnes div#messages-contacts .un-contact .un-contact-centre-haut .username{
    font-size: 15px;
    font-weight: bold;
    color:#3b96d4;
}

div#messages-colonnes div#messages-contacts .un-contact .un-contact-centre-haut .fullname{
    margin-left: 7px;
    font-size: 11px;
    color: #585858;
}

div#messages-colonnes div#messages-contacts .un-contact .un-contact-centre-bas{
    margin-top: 15px;
    font-size: 11px;
    color: #bababa;
}

div#messages-colonnes div#messages-contacts .un-contact .un-contact-droite{
    float: right;
    width: 50px;
    padding-top: 15px;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    color:#585858;
}
div#messages-colonnes div#messages-contacts .un-contact .un-contact-droite.messageNonLu{
   /* color: #FF1C25; */
}
div#messages-colonnes div#messages-contacts .un-contact .triangleNonLu{
    float: right;
    width: 7px;
    height:14px;
    padding:17px 0 0 5px;
}
div#messages-colonnes div#messages-contacts .un-contact .triangleNonLu img{
    display:none;
}


div#messages-settings {
    float: right;
    font-size: 12px;
    margin: 40px 0 0;
    width:100%;
}
div#messages-settings a{
    color: #585858;
    float: right;
    font-weight: bold;
    padding: 10px 0;
    text-align: right;
}
div#messages-settings a:hover{
    color: #312D27;
}


div#messages-colonnes div#messages-detail {
    float: right;
    width: 510px;
    min-height: 200px;
    font-size: 8px;
}


.bloc-detail-message {
    background-color: #465058;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.bloc-detail-message .send-a-new-message{
    margin-bottom: 20px;
    padding: 10px 25px 0;
}

.bloc-detail-message .send-a-new-message .sanm-title{
    font-size: 16px;
    color: #fff;
    margin-top: 5px;
}

/*.bloc-detail-message .un-message-bord{
    border-top: 1px solid #9E988A;
}*/
.bloc-detail-message .un-message{
    padding: 10px 25px;
    border-top: 1px solid #4f5961;
    min-height: 50px;
}

.bloc-detail-message .un-message .auteur-avatar{
    float: left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.bloc-detail-message .un-message .message-texte{
    margin-left: 65px;
    color: #fff;
    font-size: 13px;
}

.bloc-detail-message .un-message .message-date{
    margin-left: 65px;
    margin-top: 15px;
    font-size: 11px;
    color: #8f9aa3;
    height: 13px;
}

.bloc-detail-message .un-message .message-date-date{
  float: left;
}
.bloc-detail-message .un-message .message-date a.delete-message{
  display: none;
  float: left;
  color: #9E988A;
}
.bloc-detail-message .un-message:hover .message-date a.delete-message{
  display: block;
}
.bloc-detail-message .un-message .message-date a.delete-message:hover{
  color: #312D27;
}
.bloc-detail-message .un-message .message-date a.delete-message span.corbeille {
  float: left;
  background-image: url(/images/sprite-corbeille.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 10px;
  height: 11px;
  margin: 1px 3px 0 15px;
}

.bloc-detail-message .un-message .message-date a.delete-message:hover span.corbeille{
  background-position: 0 11px;
}





form#directe-message-reply{
    margin-top: 15px;
}

form#directe-message-reply textarea{
    font-size: 13px;
    padding: 3px;
    resize: none;
}
form#directe-message-reply textarea:focus{
    outline:none;
}

form#directe-message-reply #message-reply.placeholder {
    color: #63605A;
    font-style: italic;
}
form#directe-message-reply #message-reply{
    clear: both;
    width: 438px;
    height: 50px;
    float: left;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none;
}

form#directe-message-reply #direct-message-envoi-reply{
    background-image: url("/images/sprite_btn_post.png");
    float: right;
    height: 26px;
    margin: 5px 2px 0 0;
    width: 35px;
    background-position:0 0px;
}

form#directe-message-reply #direct-message-envoi-reply:hover{
    background-image: url("/images/sprite_btn_post.png");
    background-position:0 -26px;
}

form#directe-message-reply .direct-message-loading{
    /*clear:both;*/
    display:none;
    float: right;
    margin: 5px 9px 0 0;
}

form#directe-message-reply #erreur-dm-reply{
    display:none;
    float: left;
    font-size: 11px;
    margin: 10px 0 0;
    width: 360px;
    color: #DE2154;
}





form#directe-message input,
form#directe-message textarea{
    font-size: 13px;
    padding: 7px;
    border:1px solid #000;
}
form#directe-message input:focus,
form#directe-message textarea:focus{
    outline:none;
}

form#directe-message #simul-at{
    left: 5px;
    position: absolute;
    top: 5px;
    color:#888888;
}

form#directe-message #message.placeholder,
form#directe-message #destinataire-direct-message.placeholder {
    color: #888888;
    font-style: italic;
}

form#directe-message #destinataire-direct-message{
    width:200px;
    color: #312D27;
    font-style: normal;
    float:left;
    padding-left: 21px;
}
form#directe-message #message{
    clear:both;
    width:400px;
    height:100px;
    float:left;
    margin:15px 0 0 0;
    padding: 7px;
    resize: none;
}

form#directe-message #direct-message-envoi{
    background-image: url("/images/btn_post.png");
    float: right;
    height: 25px;
    margin-top: 5px;
    width: 35px;
}

form#directe-message .direct-message-loading{
    display:none;
    float: right;
    margin: 5px 9px 0 0;
}

form#directe-message #erreur-dm{
    display:none;
    float: left;
    font-size: 11px;
    margin: 10px 0 0;
    width: 360px;
    color: #DE2154;
}
form#directe-message #confirm-dm{
    display:none;
    float: left;
    font-size: 11px;
    margin: 10px 0 0;
    width: 335px;
    color: #ADA799;
    background-image: url("/images/valid.png");
    background-repeat:no-repeat;
    padding:0 0 0 25px;
}


form#directe-message #destinataire-direct-message-simul{
    width:200px;
    color: #312D27;
    font-style: normal;
    float:left;
    padding: 3px 3px 3px 5px;
    background-color:#fff;
    border:1px solid #000;
    font-size: 13px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}



.autocompletDmSelectionne{
    background-color:#353f44;
    color:#fff;
    font-weight:bold;
}
.autocompletDmSelectionne .autocompletChaineDmSelectionne{
    text-decoration:none;
    color:#F2F2F2;
}
#dm-liste-autocomplete-affiche {
    color:#312D27;
    font-size:10pt;
    padding:2px;
    background-color:#465058;
    top: -1px;
    width: 220px;
    position: relative;
    z-index: 20001;
    float:left;
}
.autocomplete-proposition {
    border-top:1px solid #F2F2F2;
    padding:5px 0 5px 10px;
    width:210px;
    cursor:pointer;
    float:left;
}
.autocomplete-proposition .avatar{
    float:left;
    height: 30px;
}
.autocomplete-proposition .username{
    float:left;
    padding:6px 0 0 10px;
}
.autocomplete-proposition img{
    height: 30px;
    width: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
div#autocomplete-pos-0 {
    border-top:none;
}



#conteneurCommentsSuivis{
    margin-bottom: 50px;
    margin-top: 20px;
    clear: both;
    float: left;
}
div.blocSuiviComment{
  width: 664px;
  clear: both;
  float: left;
  margin-top: 10px;
  font-size:12px;
  line-height:1.3;
  -webkit-box-shadow: 0px 1px 7px -1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 1px 7px -1px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 7px -1px rgba(0,0,0,0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff;

}
div.blocSuiviComment .left{
  width:100px;
  padding:15px;
  float:left;
}
div.blocSuiviComment .left img{
  width:100px;
}
div.blocSuiviComment .right{
  padding:15px 15px 10px 10px;
  float:right;
  width: 509px;
}
div.blocSuiviComment .right .date{
  float:left;
  color:#585858;
}
div.blocSuiviComment .right .infos{
  float:left;
  clear:both;
  margin:15px 0;
  width: 100%;
}
div.blocSuiviComment .right .infos a{
  color: #3b96d4;
}
div.blocSuiviComment .right .infos .newComments{
  background-color:#2A7CFF;
  padding:4px 10px 4px 15px;
  color:#fff;
  font-weight:bold;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  position:relative;
  margin-right: 5px;
}
div.blocSuiviComment .right .infos #pointeNewComment{
  position:absolute;
  top: 9px;
  left: -6px;
}

div.blocSuiviComment .right .user{
  clear: both;
  float: left;
  border-bottom:1px dotted #CCCCCC;
  padding:8px 40px 8px 10px;
  width: 460px;
  position:relative;
}
div.blocSuiviComment .right .simul-user{
  float: left;
  position:relative;
  width: 460px;
}
div.blocSuiviComment .right .intervalCommentReadExist{
  clear: both;
  float: left;
  border-bottom:1px dotted #CCCCCC;
  padding:8px 40px 8px 10px;
  width: 460px;
}
div.blocSuiviComment .right .borderListingComments{
  border-top:1px dotted #CCCCCC;
}
div.blocSuiviComment .right .listingComments{
  clear: both;
  float: left;
}
div.blocSuiviComment .right .listComments{
  clear: both;
}
div.blocSuiviComment .right .user:hover{
  background-color:#fff;
}
div.blocSuiviComment .right .user.open{
  background-color:#fff;
}
div.blocSuiviComment .right .user .user-avatar{
  float:left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
div.blocSuiviComment .right .user .content{
  float:left;
  width: 415px;
  margin-left:10px;
  padding-bottom:15px;
}
div.blocSuiviComment .right .user .content .comment{
  font-weight: normal;
  color: #585858;
}
div.blocSuiviComment .right .user .content .username{
 margin: 0 10px 0 0;
}
div.blocSuiviComment .right .user.replyExist{
  background-color:#fff;
}
div.blocSuiviComment .right .user .content .commentLu{
    background-image: url("/images/suivi/suivi_read.png");
    height: 13px;
    width: 13px;
    display: block;
    position:absolute;
    top:10px;
    right:10px;
}
div.blocSuiviComment .right .user .content .commentNonLu{
    background-image: url("/images/suivi/suivi_unread.png");
    height: 13px;
    width: 13px;
    display: block;
    position:absolute;
    top:10px;
    right:10px;
}
div.blocSuiviComment .right .user .content .infoComment{
    display:none;
    position: absolute;
    bottom: 5px;
    font-size:11px;
    color:#585858;
    font-weight: normal;
}
div.blocSuiviComment .right .user .content a{
    color:#3b96d4;
}
div.blocSuiviComment .right .allRead{
  float: right;
}
div.blocSuiviComment .right .openAlreadyRead{
    color:#8E8882;
}
div.blocSuiviComment .right a:hover{
    text-decoration:underline;
}

.newsfeedComments .marron {
  color:#3b96d4;
}
.newsfeedComments .no-new-comment {
  float:left;
  clear:both;
  color: #252525;
}
.newsfeedComments .nouveau-commentaire {
  display:none;
  position: absolute;
  left: 524px;
  top: 0;
  height: 395px;
  padding: 0 15px 15px 15px;
  background: transparent;
}
#general-content #textareaCommentaireSuivi,
.newsfeedComments .nouveau-commentaire .textareaCommentaire{
  background-color: #fff;
  border: 1px solid #8E8882;
  color: #312D27;
  font-style: normal;
  width: 300px;
  padding: 10px;
  height: 71px;
  margin: 0;
  resize: none;
  font-size: 13px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.newsfeedComments .nouveau-commentaire #commentLoadingPost{
    float:right;
    width:16px;
    height:16px;
    margin:5px 10px 0 0;
    display:none;
}
.newsfeedComments .nouveau-commentaire .postCommentSuivi{
    float:right;
    background-image: url("/images/btn_post.png");
    width:35px;
    height:25px;
    margin-top:5px;
}
.newsfeedComments div.blocSuiviComment .right .postCommentSuivi:hover{
    background-image: url("/images/btn_post_hover.png");
}

.newsfeedComments #close-nouveau-commentaire{
  position: absolute;
  top: 1px;
  right: 2px;
}

.newsfeedComments #emojiBoite {
  width: 280px;
}
.newsfeedComments #emojiBoite ul li {
  width: 34px;
}

.newsfeedComments .listReply {
  display:none;
}

.newsfeedComments .autocompletCommentSelectionne{
    background-color:#42403C;
    color:#D8D2C5;
    font-weight:bold;
}
.newsfeedComments .autocompletCommentSelectionne .autocompletChaineCommentSelectionne{
    text-decoration:none;
    color:#F2F2F2;
}

#refreshSuiviComments{
    background-color: #202629;
    color: #fff;
    background-image: url("/images/suivi/suivi_btn_refresh.png");
    background-repeat: no-repeat;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 7px 11px 3px 31px;
    background-position: 10px 6px;
    font-weight: 700;
    font-size: 12px;
    float: right;
}
.newsfeedComments #refreshSuiviComments:hover{
  background-color:#312D27;
}

.newsfeedComments .loadingSuivi{
  clear: both;
  float: left;
  width: 128px;
  margin: 50px 0 50px 285px;
}
.newsfeedComments .simul-user{
  width:664px;
  clear: both;
  float: left;
  position: relative;
}

#tooltip-comments-tracker {
    display: inline-block;
    font-weight: bold;
    color: white;
    float: left;
    margin-right: 15px;
    border-radius: 80px;
    background: #8f9aa3;
    padding: 3px 10px 0 10px;
    font-size: 14px;
    line-height: 21px;
}
.tooltip-tracker .ui-tooltip-content{
  padding:15px;
}
#twitter-comments-tracker{
  float: right;
  margin: 3px 20px 0 0;
}
#fancybox-content{
    background: #465058;
}
#fancybox-content input,
#fancybox-content textarea{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: MuseoSans, Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
    font-style: normal;
}